div.mydrop
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #F7CACE;
	border: 1px solid #CE4142;
}

.mydrop a {
		position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		color: #CE4142;
}

.natur {
	font-size: 8pt;
}

